jdk1.5,eclipse3.3,myeclipse6.0问题

为当前最终发行版之前的所有版本提供支持
回复
wanzy
帖子: 110
注册时间: 2008-05-11 12:08
送出感谢: 0
接收感谢: 0

jdk1.5,eclipse3.3,myeclipse6.0问题

#1

帖子 wanzy » 2008-09-18 12:29

我的是ubuntu8.04,安装了jdk-1_5_0_15-linux-i586.bin,应该安装好了,都显示done了,但是在终端下输入
java -version并没有显示正确信息,只是显示你已经安装了哪些东西,打开/evt/envirment文件添加classpath和home,结果点保存是提示没有权限,应该怎么保存?
还有能提供个eclipse3.3和myeclipse6.0的下载地址吗?
timercrack
帖子: 42
注册时间: 2008-08-18 16:04
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 timercrack » 2008-09-18 12:47

sudo gedit + 你要打开的文件
一只在Linux世界里飞翔的小鸟。。
wanzy
帖子: 110
注册时间: 2008-05-11 12:08
送出感谢: 0
接收感谢: 0

#3

帖子 wanzy » 2008-09-18 18:08

timercrack 写了:sudo gedit + 你要打开的文件
这个我也试过了,输入后文件没有打开
tamsun
帖子: 451
注册时间: 2006-07-07 21:07
送出感谢: 0
接收感谢: 0

Re: jdk1.5,eclipse3.3,myeclipse6.0问题

#4

帖子 tamsun » 2008-09-18 21:01

wanzy 写了:我的是ubuntu8.04,安装了jdk-1_5_0_15-linux-i586.bin,应该安装好了,都显示done了,但是在终端下输入
java -version并没有显示正确信息,只是显示你已经安装了哪些东西,打开/evt/envirment文件添加classpath和home,结果点保存是提示没有权限,应该怎么保存?
还有能提供个eclipse3.3和myeclipse6.0的下载地址吗?
eclipse 和 myeclipse的官网就有下载
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

Re: jdk1.5,eclipse3.3,myeclipse6.0问题

#5

帖子 stlxv » 2008-09-19 6:36

wanzy 写了:我的是ubuntu8.04,安装了jdk-1_5_0_15-linux-i586.bin,应该安装好了,都显示done了,但是在终端下输入
java -version并没有显示正确信息,只是显示你已经安装了哪些东西,打开/evt/envirment文件添加classpath和home,结果点保存是提示没有权限,应该怎么保存?
还有能提供个eclipse3.3和myeclipse6.0的下载地址吗?
如果装了,就删了先。
安装JDK用新立德软件包管理器就行了。
安装eclipse直接上官方网站下载然后解压缩就行了,新立德软件包管理器里面也有eclipse。
PHP是最好的语言!不服来战!
回复

回到 “老旧版本支持”